Buscar empresa
curl --request GET \
--url https://services.pref.rio/go/api/v1/empregabilidade/empresas/{cnpj} \
--header 'Authorization: Bearer <token>'import requests
url = "https://services.pref.rio/go/api/v1/empregabilidade/empresas/{cnpj}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://services.pref.rio/go/api/v1/empregabilidade/empresas/{cnpj}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cnpj": "<string>",
"created_at": "<string>",
"descricao": "<string>",
"nome_fantasia": "<string>",
"porte": "<string>",
"razao_social": "<string>",
"setor": "<string>",
"updated_at": "<string>",
"url_logo": "<string>",
"website": "<string>"
}{}{}empregabilidade-empresas
Buscar empresa
Retorna uma empresa pelo CNPJ
GET
/
api
/
v1
/
empregabilidade
/
empresas
/
{cnpj}
Buscar empresa
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
CNPJ da empresa
⌘I
